.cDefault {
    /*background-color: #fff;*/
    /*margin: 4px 2px;*/
}

    .cDefault .c_head {
        color: #353535;
    }

        .cDefault .c_head * {
            display: inline-block;
            vertical-align: top;
        }

        .cDefault .c_head > * {
            width: 100%;
        }

        /*H1 container*/
        .cDefault .c_head h1 {
            line-height: 42px;
            margin-bottom: 20px;
        }

        /*H2 container*/
        .cDefault .c_head h2 {
            position: relative;
            padding: 15px 0 5px 0;
            margin: 0 0 10px 0;
            /* font-weight: 700; */
        }

        /*trait de soulignement du titre*/
            .cDefault .c_head h2:after {
                position: absolute;
                height: 1px;
                background: #0064b0 /*#e84c3d*/;
                width: 60px;
                content: "";
                bottom: 0;
                left: 0;
            }

